body {
    font-family: Verdana;
    margin-left: 150px;
    background: #003380 url('../7/images/baphl_7_bg.png') repeat-y;
}

div.homepage {
    width: 840px;
    padding-bottom: 10px;
    margin: 10px 10px 20px;
    background: #5986eb;
}
div.homepage a         { font-weight: 700; color: blue; text-decoration: underline; }
div.homepage a:hover   { font-weight: 700; color: purple; }

div.announce { padding: 10px ;}
div.announce h2 { margin-bottom: 2px; }
div.announce h3 { margin-top: 2px; }
div.announce .logo { margin-left: 15px; }
div.announce_box {
    margin-bottom: 15px;
    padding: 10px 6px;
    background: #ccc;
}

div.faq, div.previous, div.contact, div.attribution {
    width: 840px;
    padding: 10px 10px;
    margin-top: 15px;
}

div.attribution {
    font-size: 80%;
}

div.previous div.banner {
    text-align: center;
    margin-top: 3px;
}

div.content {
    border: 15px solid #5986eb;
    background-color: #ccc;
    padding: 20px 15px;
}

div.content h2 { margin-top: 0; border-bottom: 1px solid black; width: 100%; padding-bottom: 7px; }
div.content div.top { font-size: 80%; }

.fl { float: left;  }
.fr { float: right; }
.clear { clear: both; }
a           { text-decoration: none; color: #00C;}
a:hover     { text-decoration: none; color: #66F;}
a:visited   { text-decoration: none; color: #00C;}
a img       { border: 0; }

a img.need_border   { border: 1.5px solid; border-radius: 8px; -moz-border-radius: 8px; }
a img.red   { border-color: red; }

div.banner .bg800 { background-color: #800; }

div.links           { margin-left: 15px; }
div.links span.link { margin-right: 30px; }

div.question { margin: 5px 0; }
div.event    { margin: 20px 0; }
